﻿.buttonShort,
.buttonNormal, 
.buttonLong {
  cursor: pointer;
  /*font-size: 11px !important;
  background-color: #eee;
  border: 0px outset #ccc;*/
  padding: 2px 10px;
}
.buttonShort:hover,
.buttonNormal:hover,
.buttonLong:hover {
  /*background-color: #4E719A;*/
  color: #fff;
}



.buttonBasic {
	background: url('images/button-basic.png') no-repeat !important;
	border: solid 0px;
	width: 100px;
	height:26px;
	color: #fff;
	/*font-size:12px;*/
	font-weight:bold;
	border:solid 0px !important;
	padding-top: 1px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif;
}

.buttonBasic:hover {
  	background: url('images/button-basic-hover.png') no-repeat !important;
  	color: #fff;
	font-weight:normal;
}

.ACLinks a.buttonLinkNormalGrey,
.ACLinks a.buttonLinkNormal
{
    line-height: 3 !important;
    text-decoration: none !important;    
	border: 0 none !important;
	margin: 0px 0px 10px 0px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif !important;
	font-size: 14px !important;
	
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
         border-radius: 5px  !important;   
}

.ACLinks a.buttonLinkNormalGrey
{
    color: #393939 !important;
    background: #DADFE7; 
    padding: 6px 17px !important;
}


.buttonLogout
{
    line-height: 3 !important;
    text-decoration: none !important;    
	border: 0 none !important;
	margin: 0px 0px 10px 0px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif !important;
	font-size: 14px !important;
	
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
         border-radius: 5px  !important;   
}

.buttonLogout
{
    color: #393939 !important;
    background: #DADFE7; 
    padding: 12px 10px !important;
}


.ACLinks a.buttonLinkNormal
{
    color: #fff !important;
    background: #0093c9;
    padding: 6px 12px !important;
}

.ACLinks a.buttonLinkNormal:hover
{
    color: #DDECF5 !important;
    text-decoration: none !important;
}

.ACLinks a.buttonLinkNormalGrey:hover
{
    color: #858e97 !important;  
    text-decoration: none !important;
}

a.buttonNormal
{
    display: inline-block;
    text-align: center;
	text-decoration: none !important;
	vertical-align: middle;
	background: #0093c9;
	border: 0 none !important;
	width: 120px !important;
	height: 14px !important;
	color: #fff !important;
	font-weight: bold !important;
	padding: 9px 10px 11px 10px !important;
	margin: 9px 20px 10px 0px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif !important;
	font-size: 12px !important;
	text-transform: uppercase;
	
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
         border-radius: 5px  !important; 
         
    letter-spacing: 1px  !important;          
}


a.buttonMobile, input.buttonMobile
{
    display: inline-block;
    text-align: center;
	text-decoration: none !important;
	vertical-align: middle;
	background: #0093c9;
	border: 0 none !important;
	height: 8px !important;
	color: #fff !important;
	font-weight: bold !important;
	padding: 10px 20px 20px 20px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif !important;
	font-size: 12px !important;
	text-transform: uppercase;
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
         border-radius: 5px  !important; 
         
    letter-spacing: 1px  !important;          
}

input.buttonMobile {
    padding-bottom: 28px !important;
    line-height: 16.8px;
}

a.buttonLong
{
    display: inline-block;
    text-align: center;
	text-decoration: none !important;
	vertical-align: middle;
	background: #0093c9;
	border: 0 none !important;
	width: 180px !important;
	height: 14px !important;
	color: #fff !important;
	font-weight: bold !important;
	padding: 9px 10px 11px 10px !important;
	margin: 9px 20px 10px 0px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif !important;
	font-size: 12px !important;
	text-transform: uppercase;
	
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
         border-radius: 5px  !important; 
         
    letter-spacing: 1px  !important;          
}

.buttonConsNarrow
{
	text-decoration: none !important;
	vertical-align: middle;
	background: #0093c9;
	border: 0 none !important;
	width: 160px !important;
	height: 25px !important;
	color: #fff !important;
	font-weight: bold !important;
	margin: 0px 0px 0px 0px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif !important;
	font-size: 12px !important;
	text-transform: uppercase;
	
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
         border-radius: 5px  !important; 
         
    letter-spacing: 1px  !important;  
    cursor: pointer;        
}


a.buttonAuctionDetail
{
    display: inline-block;
    text-align: center;
	text-decoration: none !important;
	vertical-align: middle;
	background: #0093c9;
	border: 0 none !important;
	width: 70px !important;
	height: 14px !important;
	color: #fff !important;
	font-weight: bold !important;
	padding: 4px 4px 4px 4px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif !important;
	font-size: 12px !important;
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
    border-radius: 5px  !important; 
    letter-spacing: 1px  !important;    
    margin-top: 5px;      
}


a.buttonSmall
{
	text-decoration: none !important;
	vertical-align: middle;
	background: #0093c9;
	border: 0 none !important;
	width: 140px !important;
	height: 34px !important;
	color: #fff !important;
	font-weight: bold !important;
	padding: 5px 10px !important;
	margin: 0px 20px 10px 0px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif !important;
	font-size: 12px !important;
	text-transform: uppercase;
	
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
         border-radius: 5px  !important; 
         
    letter-spacing: 1px  !important;          
}

.buttonNormal
{
	/*background: url('images/button-normal.png') no-repeat !important;
	border: solid 0px;
	width: 100px;
	height:26px;
	color: #fff;
	font-weight:bold;
	border:solid 0px !important;
	padding-top: 1px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif;*/
	
	background: #0093c9;
	border: 0 none !important;
	width: 140px !important;
	height: 34px !important;
	color: #fff !important;
	font-weight: bold !important;
	padding: 3px 0px !important;
	margin: 10px 20px 10px 0px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif !important;
	font-size: 12px !important;
	text-transform: uppercase;
	
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
         border-radius: 5px  !important; 
         
    letter-spacing: 1px  !important;          
}

.buttonNormal:hover {
  	/* background: url('images/button-normal-hover.png') no-repeat !important;
	color: #fff;
	font-weight:normal !important;*/
	color: #DDECF5 !important;
}

.rightLinks a.buttonLinkNormalGrey:hover
{
    color: #858e97 !important;  
    text-decoration: none !important;
}


.rightLinks a.buttonLinkNormalGrey
{
    color: #393939 !important;
    background: #DADFE7; 
    padding: 2px 17px !important;
}


.rightLinks a.buttonLinkNormalGrey,
.rightLinks a.buttonLinkNormal
{
    line-height: 2 !important;
    text-decoration: none !important;    
	border: 0 none !important;
	margin: 0px 0px 10px 0px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif !important;
	font-size: 14px !important;
	
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
         border-radius: 5px  !important;   
}


.buttonNormal
{
	/*background: url('images/button-normal.png') no-repeat !important;
	border: solid 0px;
	width: 100px;
	height:26px;
	color: #fff;
	font-weight:bold;
	border:solid 0px !important;
	padding-top: 1px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif;*/
	
	background: #0093c9;
	border: 0 none !important;
	width: 140px !important;
	height: 34px !important;
	color: #fff !important;
	font-weight: bold !important;
	padding: 3px 0px !important;
	margin: 10px 20px 10px 0px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif !important;
	font-size: 12px !important;
	text-transform: uppercase;
	
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
         border-radius: 5px  !important; 
         
    letter-spacing: 1px  !important;          
}


.buttonSplit
{
    background-color:  #0093c9;
    background-image: none;
	border: 0 none !important;
	width: 140px !important;
	height: 34px !important;
	color: #fff !important;
	font-weight: bold !important;
	padding: 3px 0px !important;
	margin: 10px 20px 10px 0px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif !important;
	font-size: 12px !important;
	text-transform: uppercase;
	
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
         border-radius: 5px  !important; 
         
    letter-spacing: 1px  !important;          
}

.buttonNormal:hover {
  	/* background: url('images/button-normal-hover.png') no-repeat !important;
	color: #fff;
	font-weight:normal !important;*/
	color: #DDECF5 !important;
}

.buttonGrey
{
    background: #364252;
    border: 0 none !important;
    width: 140px !important;
	height: 34px !important;
	color: #fff !important;
	font-weight: bold !important;
	padding: 3px 0px !important;
	margin: 0px 20px 10px 0px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif !important;
	font-size: 12px !important;
	text-transform: uppercase;
	
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
         border-radius: 5px  !important; 
         
    letter-spacing: 1px  !important;      
}

.buttonGrey {
    cursor: pointer;
}

/* Small button styles */
.buttonGreySmall
{
    background: #2b2b2b; 
}

.buttonRedSmall
{
    background: #CC0000;   
}

.buttonGreenSmall
{
    background: #003300;
}

.buttonBlueSmall
{
    background: #0093c9;
}

.buttonRedSmall,
.buttonGreenSmall,
.buttonBlueSmall,
.buttonGreySmall{
    cursor:pointer;
    border: 0 none !important;
	color: #fff !important;
	font-weight: bold !important;
	padding: 5px 8px 5px 8px !important;
	margin: 0px 20px 10px 0px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif !important;
	font-size: 12px !important;
	text-transform: uppercase;
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
         border-radius: 5px  !important; 
    letter-spacing: 1px  !important;      
}

.buttonRedSmall:hover,
.buttonGreenSmall:hover,
.buttonBlueSmall:hover,
.buttonGreySmall:hover 
{
    color: #dae3e8 !important;
}


.buttonGrey:hover
{
    color: #DADFE7 !important;  
    text-decoration: none !important;
}


.buttonLong:hover {
  	/*background: url('images/button-long-hover.png') no-repeat !important;*/
	color: #DDECF5 !important;
}

.buttonShort {
	background: url('images/button-short.png') no-repeat !important;
	border: solid 0px;
	width: 65px;
	height:26px;
	color: #fff;
	font-weight:bold;
	border:solid 0px !important;
	padding-top: 1px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif;
}

.buttonShort:hover {
  	background: url('images/button-short-hover.png') no-repeat !important;
  	color: #fff;
	font-weight:normal;
}


.buttonXLong {
	background: url('images/button-xlong.png') no-repeat !important;
	border: solid 0px;
	width: 180px;
	height:26px;
	color: #fff;
	font-weight:bold;
	border:solid 0px !important;
	padding-top: 1px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif;
}

.buttonXLong:hover {
  	background: url('images/button-xlong-hover.png') no-repeat !important;
  	color: #fff;
	font-weight:normal;
}

.buttonCommand {
    background: #0093c9 !important; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' 
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOTNjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzAwOTNjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important; */
    background: -moz-linear-gradient(top,  #0093c9 0%, #0093c9 51%, #7db9e8 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0093c9), color-stop(51%,#0093c9), color-stop(100%,#7db9e8)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0093c9 0%,#0093c9 51%,#7db9e8 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0093c9 0%,#0093c9 51%,#7db9e8 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0093c9 0%,#0093c9 51%,#7db9e8 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  #0093c9 0%,#0093c9 51%,#7db9e8 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0093c9', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
    
	border: 1px solid #7DB9E8 !important;
	width: 120px !important;
	height: 32px !important;
	color: #fff !important;
	font-weight: bold !important;
	padding: 3px 0px !important;
	margin: 0px 20px 0px 0px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif !important;
	font-size: 14px !important;
	
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
         border-radius: 5px  !important; 
         
    letter-spacing: 2px  !important;          
    text-shadow: -1px -1px 1px #0064C9; 
}

.buttonCommand:hover {
	zbackground: url('images/button-basic-hover.png') no-repeat !important;
	background: #7db9e8 !important; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' 
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkYjllOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzAwOTNjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDkzYzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important; */
    background: -moz-linear-gradient(top,  #7db9e8 0%, #0093c9 49%, #0093c9 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(49%,#0093c9), color-stop(100%,#0093c9)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7db9e8 0%,#0093c9 49%,#0093c9 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7db9e8 0%,#0093c9 49%,#0093c9 100%) !important;/* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7db9e8 0%,#0093c9 49%,#0093c9 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  #7db9e8 0%,#0093c9 49%,#0093c9 100%) !important;/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#0093c9',GradientType=0 ); /* IE6-8 */
}

a.vendor-download-button {
	background: url('images/button-vendor-download.png') no-repeat !important;
  	color: #fff;
	font-weight:bold;
	height:40px;
	width:150px;
	padding-top:11px;
	text-align:center;
	display:inline-block;
	text-decoration:none;
	font-size:12px;
}

a.vendor-download-button:hover {
    background: url('images/button-vendor-download-hover.png') no-repeat !important;	
	text-decoration:none;
	font-weight:normal;
}

a.vendor-resources-button {
	background: url('images/button-vendor-resources.png') no-repeat !important;
  	color: #fff;
	font-weight:bold;
	height:40px;
	width:150px;
	padding-top:11px;
	text-align:center;
	display:inline-block;
	text-decoration:none;
	font-size:12px;
	margin-left:35px;
}

a.vendor-resources-button:hover {
    background: url('images/button-vendor-resources-hover.png') no-repeat !important;	
	text-decoration:none;
	font-weight:normal;
}

a.blue-button {
background: url('images/button-vendor-resources.png') no-repeat !important;
  	color: #fff;
	font-weight:bold;
	height:40px;
	width:150px;
	padding-top:11px;
	text-align:center;
	display:inline-block;
	text-decoration:none;
	font-size:12px;
}

a.blue-button:hover {
    background: url('images/button-vendor-resources-hover.png') no-repeat !important;	
	text-decoration:none;
	font-weight:normal;
}